@charset "utf-8";
/* CSS Document */


.warpreg
{
	margin: 20px auto;
	width:980px;
}


/*----------赚了吗------------*/
.zhuanlema
{
	float: left;
	width: 342px;
	height: 241px;
	background: url(../images/zhuanlema.jpg) no-repeat;
}
.zhuanlema_more
{
	padding-top: 12px;
	text-align: right;
	padding-right: 15px;
}
.integral
{
	margin: 0 auto; *margin:0px auto 6px;
_margin:9pxauto;
clear:both;
overflow:hidden;
}
.integral dl
{
	float: left;
	width: 95px;
	margin: 0 3px 0 14px;
	_display: inline;
}
.integral dt
{
	text-align: center;
}
.integral dt img
{
	width: 85px;
	height: 85px;
	background: #e5e5e5;
	padding: 3px;
	border: 1px solid #ffffff;
}
.integral_dd
{
	background: url(../Images/change.jpg) no-repeat;
	width: 93px;
	height: 28px;
	text-indent: 3.7em;
	color: #000;
	font-weight: bold;
	line-height: 28px;
}
.integral_notice
{
	margin-left: 14px;
	color: #000;
}
.integral_notice span
{
	color: #ff8400;
	text-decoration: underline;
}
/*-------------吃了吗-----------*/
.chilema
{
	background: url(../images/chilema.jpg) no-repeat;
	width: 298px;
	height: 242px;
	float: left;
	margin-left: 8px;
}
.hot_home
{
	padding: 5px;
}
.hot_home li
{
	clear: both;
	background: url(../Images/dian.jpg) no-repeat 0px 50%;
	padding-left: 15px;
	padding-bottom: 1px;
}
.hot_home li span
{
	padding: 0 2px;
}
/*-----------最新店铺-----------*/
.shop_news
{
	width: 314px;
	padding-left: 8px;
	float: right;
	background: url(../images/shopnews.jpg) no-repeat;
	height: 236px;
	padding-top: 6px;
}
.xixi1
{
	width: 152px;
	background: url(../Images/shopnews_tab1.jpg) no-repeat 0 0;
	height: 24px;
	margin-left: 15px;
}
.xixi2
{
	background: url(../Images/shopnews_tab2.jpg) no-repeat 0px 0;
	width: 152px;
	height: 24px;
	margin-left: 15px;
}

.tab1, .tab2
{
	width: 76px;
	height: 24px;
	line-height: 24px;
	float: left;
	text-align: center;
	cursor: pointer;
}

#TabTab03Con1, #TabTab03Con2
{
	clear: both;
}
.shop_news_ul
{
	padding-top: 10px;
}
.shop_news_ul dl
{
	float: left;
	width: 104px;
	height: 99px; *height:95px;
}
.shop_news_ul dt
{
	float: left;
	background: url(../images/imgbg.jpg) no-repeat;
	height: 63px;
	width: 91px;
	padding: 4px;
}
.shop_news_ul dt:hover
{
	background: url(../images/imgbghover.jpg) no-repeat;
}
.shop_news_ul dt img
{
	width: 91px;
	height: 63px;
	border: 1px solid #fff;
}
.shop_news_ul dt img:hover
{
	border: 1px solid #8fc800;
}
.shop_news_ul dd
{
	text-align: center;
	clear: both;
}
.ad_1
{
	float: left;
	width: 650px;
}
.ad_2
{
	float: right;
	width: 323px;
}
/*-----------看了吗-----------*/
.kanlema
{
	float: left;
	background: url(../images/kanlema.jpg) no-repeat;
	height: 231px;
	width: 343px;
}
.kanlema_more
{
	height: 45px;
	text-align: right;
	padding-right: 15px;
	line-height: 45px;
}
.kanlema_div1
{
	clear: both;
	padding-bottom: 20px;
	_padding-bottom: 40px;
	overflow: hidden;
	padding-left: 10px;
}
.kanlema_div1 dt
{
	float: left;
	background: url(../images/imgbg1.jpg) no-repeat;
	width: 112px;
	height: 86px;
	text-align: center;
}
.kanlema_div1 dt img
{
	width: 104px;
	height: 78px;
	padding: 4px 0;
	display: block;
}
.kanlema_div1 dd
{
	float: left;
	padding: 0 0 0 10px;
	width: 200px;
}
/*------------笑了吗 -----------*/
.xiaolema
{
	float: left;
	background: url(../images/xiaolema.jpg) no-repeat;
	width: 300px;
	margin-left: 5px;
	height: 232px;
}
/*----------最新食客-----------*/

.shike_news
{
	margin-top: -5px;
	background: url(../images/shike.jpg) no-repeat;
	float: right;
	width: 324px;
	min-height: 250px;
}
.shike_news_tab1, .shike_news_tab2
{
	width: 309px;
	background: url(../Images/shike_news.jpg) no-repeat 0 0;
	height: 28px;
	margin-top: 10px;
	margin-left: 15px;
}
.shike_news_tab2
{
	background: url(../Images/shike_news1.jpg) no-repeat 0 0;
	width: 309px;
	height: 28px;
	margin-left: 15px;
}

.shiketab1, .shiketab2
{
	width: 84px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	cursor: pointer;
	float: left;
}

#shikeTabTab03Con1, #shikeTabTab03Con2
{
	clear: both;
	padding-left: 10px;
	padding-top: 9px;
}
.shike_paiming
{
	clear: both;
	overflow: hidden;
	padding-bottom: 5px;
}
.shike_paiming dl
{
	clear: both;
	height: 62px;
}
.shike_paiming dt
{
	float: left;
	background: url(../images/shike_bg1.jpg) no-repeat;
	width: 75px;
	height: 63px;
}
.shike_paiming dt:hover, .diners_news li img:hover
{
	background: url(../images/shike_bg2.jpg) no-repeat;
}
.shike_paiming dt img
{
	margin: 4px;
	width: 52px;
	height: 52px;
	border: 1px solid #fff;
}
.shike_paiming dt img:hover
{
	border: 1px solid #8fc800;
}
.shike_paiming dd
{
	float: left;
	width: 210px;
	padding-top: 6px;
}
.diners_news
{
	padding: 10px 0 0 0;
}
.diners_news li
{
	float: left;
	width: 76px;
	padding-bottom: 6px;
}
.diners_news li img
{
	display: block;
	background: url(../images/shike_bg1.jpg) no-repeat;
	padding: 4px;
	width: 52px;
	height: 52px;
	border: 1px solid #fff;
}
/*----------------用户注册----------------*/
.register_tab_left
{
	float: left;
	width: 669px;
	padding-right: 30px;
	border-right: 1px solid #FF6622;
}
.register_tab
{
	border-bottom: 1px solid #FF6622;
	padding-bottom: 26px;
	clear: both;
}
.register_tab li
{
	float: left;
	background: url(../images/login_tab2.gif) no-repeat;
	width: 117px;
	height: 32px;
	text-align: center;
	font-size: 13px;
	margin-right: 10px;
	line-height: 26px;
	cursor: pointer;
}
.register_tab .stopli
{
	background: url(../images/login_tab1.gif) no-repeat;
	font-size: 14px;
}
.register_intro_1
{
	padding-top: 10px;
	clear: both;
	overflow: hidden;
}
.register_intro_table td
{
	border: 1px solid #fff;
	background: #F6FEE4;
	padding: 3px 3px 3px 10px;
}
.register_intro_table th
{
	border: 1px solid #fff;
	width: 100px;
    color:#008000;
	font-size: 14px;
	padding-right: 10px;
	text-align: right;
	font-weight: normal;
	background-color:#E6FABC;
}
.input_cms, .input_cmshover
{
	background: url(../images/input_cms.jpg) no-repeat;
	border: 0;
	cursor: pointer;
	width: 82px;
	height: 27px;
	text-align: center;
	color: #fff;
}
.input_cmshover
{
	background-position: 0 -27px;
	color: #000;
}
.register_tab_right
{
	float: right;
	padding-left: 20px;
	width: 220px;
}
.register_tab_right_ul li
{
	float: left;
	width: 85px;
	padding-left: 12px;
	padding-bottom: 6px;
	background: url(../images/dian.jpg) no-repeat 0 10px;
}
.register_tab_right_ul1 li
{
	padding-left: 12px;
	padding-bottom: 6px;
	background: url(../images/dian.jpg) no-repeat 0 10px;
}

/*-----------关于我们-------------*/
.about_leftsider
{
	float: left;
	width: 200px;
}
.about_leftsider_ul dl
{
	padding: 0 5px 0 6px;
}
.about_leftsider_ul dt{ background:url(../images/tripon.jpg) no-repeat 15px 10px;}
.about_leftsider_ul dt, .about_leftsider_ul dd
{
	border-bottom: 1px solid #F2F1F0;
	padding: 7px 0 7px 25px;
	font-weight: 900;
}
.about_leftsider_ul dt a
{
	color: #FE4E00;
}
.about_leftsider_ul dd
{
	padding-left: 35px;
	font-weight: 200;
	background: url(../images/dian.jpg) no-repeat 25px center;
}
.about_leftsider_ul .stopcenter
{
	border-left: 2px solid #94c516;
	border-right: 2px solid #94c516;
	background: #f8f8f8;
	font-size: 13px;
	border-bottom: 1px solid #e7e7e7;
}
.about_rightsider
{
	float: right;
	width: 766px;
}
.about_rightsider_top
{
	height: 46px;
	font-weight: 900;
	line-height: 46px;
	padding-left: 20px;
	color: #2c1c1c;
}
.about_rightsider_intro
{
	padding: 10px 15px;
	color: #2c1c1c;
	
}
.about_rightsider_intro h1{ line-height:35px;}
.about_rightsider_intro p
{
	padding: 5px 0;
	
}
.about_rightsider_intro a{ color:#ff6600;}

.padding_b30
{
	padding-bottom: 30px;
}
.paddingtop10
{
	padding-top: 10px;
}
.paddingbottom10
{
	padding-bottom: 10px;
}
.paddingbottom20
{
	padding-bottom: 20px;
}
.paddingtop6
{
	padding-top: 6px;
}
.paddingtop20
{
	padding-top: 20px;
}
.paddingtop30
{
	padding-top: 30px;
}
.paddingtop55
{
	padding-top: 55px;
}
.paddingbottom6
{
	padding-bottom: 6px;
}
.padding15px
{
	padding-bottom: 15px;
}
.paddingleft15px
{
	padding-left: 15px;
}
.paddingleft30
{
	padding-left: 30px;
}
.paddingleft40
{
	padding-left: 40px;
}
.paddingleft48
{
	padding-left: 48px;
}
.paddingleft60px
{
	padding-left: 60px;
}
.paddingleft100
{
	padding-left: 100px;
}
.paddingrihgt10px
{
	padding-right: 10px;
}
.paddingbottom30
{
	padding-bottom: 30px;
}
.paddingleft7
{
	padding-left: 7px;
}
.paddingright7
{
	padding-right: 7px;
}
.margintop10
{
	margin-top: 10px;
}
.margintop20
{
	margin-top: 20px;
}
.marginbottom10
{
	margin-bottom: 10px;
}


.refer_buy, .refer_buy_1
{
	background: url(../Images/bottom_buy.png) no-repeat;
	width: 135px;
	height: 33px;
	color: #fff;
	font-weight: bold;
	border: 0;
	line-height: 33px;
	cursor: pointer;
	letter-spacing: 1px;
}
.refer_buy_1
{
	background: url(../Images/bottom_buy.png) no-repeat -170px 0;
	color: #000;
}

.right_navbg {
	background:url(../images/index_14.jpg) repeat-x;
	height:35px;
	color:#5e5e5e;
	line-height:35px;
	font-size:14px;
	font-weight:900;
	padding:0 0 0 20px;
	margin:0;
}
.right_navbg_04 {
	background:#f4f4f4;
	border-top:2px solid #fe790c;
	border-bottom:1px solid #ccc;
	height:33px;
	color:#333;
	line-height:35px;
	font-size:14px;
	font-weight:900;
	padding:0 0 0 20px;
	margin:0;
}
.border_4 {
	border-right:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #ccc;
}